.introduction-contents-sub {
  font-size: 16px;
  color: #222;
  text-align: center;
  font-weight: 700;
  line-height: 134%;
}

.introduction-column {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin: 40px auto 20px;
}
.introduction-blue-contents {
  background: #F1F9FF;
  width: 100%;
  padding: 20px;
  margin-bottom: 40px;
  text-align: center;
}
.introduction-column .introduction-blue-contents {
  background: #F1F9FF;
  width: 50%;
  padding: 20px;
  text-align: center;
  margin-bottom: 0;
}
.introduction-contents-title {
  color: #0375C7;
  font-weight: 700;
  font-size: 16px;
}
.introduction-contents-text {
  font-size: 14px;
}
.introduction-contents-bold {
  font-size: 16px;
  font-weight: 700;
}
.introduction-blue-contents img {
  display: block;
  margin: auto;
}
.emphasis-text-area {
  display: flex;
  justify-content: center;
  text-align: center;
}
.emphasis-text-area .left {
  margin-right: 10px;
  width: 16px;
}
.emphasis-text-area .right {
  margin-left: 10px;
  width: 16px;
}
.introduction-text-emphasis {
  font-weight: 700;
  font-size: 24px;
  color: #0375C7;
  margin-bottom: 0;
}
.introduction-yellow-contents {
  background: #FFF8E3;
  margin: 20px auto 10px;
  text-align: center;
  padding: 20px 36px 20px 36px;
}
.introduction-yellow-contents .introduction-emphasis {
  color: #E74140;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
}
.introduction-yellow-text {
  font-size: 16px;
  font-weight: 700;
}

.introduction-yellow-contents .introduction-emphasis-number {
  font-size: 20px;
}
.introduction-yellow-notes {
  margin: 15px auto 10px;
}


@media screen and (max-width: 1019px){
   .introduction-contents-sub {
    font-size: 14px;
    line-height: 21px;
  }
  .introduction-column {
    display: block;
    margin: 0;
  }
  .introduction-column .introduction-blue-contents {
    width: auto;
    margin: 0 0 20px;
  }
  .introduction-blue-contents {
    width: auto;
    margin: 0 0 30px;
  }
  .emphasis-text-area .left {
    margin-right: 13px;
    width: 15px;
  }
  .emphasis-text-area .right {
    margin-left: 13px;
    width: 15px;
  }
  .introduction-text-emphasis {
    font-size: 16px;
  }
  .introduction-yellow-notes {
    margin-top: 5px;
  }
  .introduction-yellow-contents {
    width: auto;
    margin: 12px 0 10px;
    padding: 20px;
  }
  .introduction-yellow-contents .introduction-emphasis {
    line-height: 24px;
    margin-bottom: 5px;
  }
  .introduction-yellow-text {
    font-size: 14px;
  }



}


